
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

html, body {
  min-height: 100vh;
  background-color: white;
  scroll-behavior: smooth;
  display:flex;
  flex-direction:column;
  justify-content:flex-start;
}

body {
  font-family: "Poppins", sans-serif;
  color: black;
  margin: 0;
  font-weight:400;
  padding:0;
  position:relative;
  overflow-x:hidden;
  scroll-behavior: smooth;
}

::before, ::after {box-sizing: border-box;}

:root {
  --animate-delay: 0.5s;
  --select-border: blue;
  --select-focus:blue;
}

a {font-family: "Poppins", sans-serif;}

.negro {color:#252923 !important;}
.blanco {color:white !important;}
.gradiente {background:linear-gradient(0deg, rgba(37,41,35,0) 0%, rgba(37,41,35,0.6) 100%);}
.gradiente2 {background:linear-gradient(180deg, rgba(37,41,35,0) 0%, rgba(37,41,35,0.6) 100%);}
.solido {background-color:#F1F1F2 !important; opacity:0.6;}
.fblack {fill:black !important;}
.fder {float:right;}
.derecha {padding-left:10rem;}
.no-mostrar {display:none !important;}
.flex {display:flex; gap:var (--gap, 1rem);}
.grid {display:grid; gap:var (--gap, 1rem);}
.ptop {padding-top:8% !important;}
.mbot9 {margin-bottom:9rem !important;}
.mbot5 {margin-bottom:5rem !important;}
.mbot3 {margin-bottom:3rem !important;}
.mbot2 {margin-bottom:2rem !important;}
sup {margin-left:0.25rem;}
#loader {position:absolute; width: 100%; height:100%; background-color:white; left:0px; top:0px; z-index: 9999999999; }
#logotipo {position:relative; width:400px; height:128px; top:50%; left:50%; margin-left:-200px; margin-top:-64px; opacity:0;}
#close {width:100vw; height:100vh; background:#CCC; z-index:600; display:none; opacity:0; position:fixed; top:0; left:0;}
.aviso { display:none !important; width:100%;  height:100%; max-width:100%; min-height:100vh; padding: 0; margin:0; position:absolute;  z-index:99999999999; background-color:black;}
.aviso h1 {font-size:1.5rem; font-weight:600; color:white; width:600px; height:100vh; margin: 0 auto; display:flex; flex-direction:column; justify-content:center; align-items:center;}

.container { width:100%;  height:100% !important; display:flex; flex-direction:column; justify-content:flex-start;  padding: 0; margin:0; position:absolute; top:0; left:0; z-index:0;}

header {width:100%; height:100px !important; position:fixed !important; top:0; left:0; background-color:white; display:flex; flex-direction:row; justify-content:space-around; margin:auto 0; padding:0; z-index:500;}
#hide-header, #hide-proyectos {transition: all .5s ease!important;}
.menu {position:absolute; top:1vh; right:2vw; width: auto; height:auto; display:block; z-index:300; margin: 0 auto; padding:1rem 0; cursor:pointer;}
.menu img {height:22px; width:auto; max-width:auto;}
.logo {position:absolute; top:1vh; left:2vw; width: auto; height:auto; display:block; z-index:300; margin: 0 auto; padding:0;}
.logo img {height:50px; width:auto; max-width:auto;}

.contenido { width:96% !important; height:100% !important; padding:0; margin:100px auto 0 auto !important; display:flex; flex-direction:column; justify-content:start; z-index:100;}
.contenido2 { width:96% !important; height:100% !important; padding:0; margin:0 auto; display:flex; flex-direction:row; justify-content:space-between;  z-index:100;}
.contenido3 { width:96% !important; height:100% !important; padding:0; margin:100px auto !important; display:flex; flex-direction:column; justify-content:flex-start !important; z-index:100;}
.contenido4 { width:100% !important; height:100% !important; padding:0; margin:100px auto !important; display:flex; flex-direction:column; justify-content:flex-start !important; align-items:center;  z-index:100;}
.contenido5 { width:96% !important; height:calc(100%-100px); padding:0; margin:100px auto 0 auto !important; display:flex; flex-direction:column; justify-content:flex-start !important; z-index:100;}
.renglon {width:100%; height:auto; display:flex; flex-direction:row; justify-content:space-between; margin:0; padding:0;}
.navigation {position: fixed; top:0; right:-40%; width:36%; height:100%; z-index:999; background-color:#D9D9D9; margin:0; padding:0 0 0 4%; display:flex; flex-direction:column; justify-content:space-evenly; transition: .30s ease;}
.navigation.active {right:0%;}
.navigation ul {list-style-type: none; margin:0; padding:0;}
.navigation a {width:auto; height:auto; font-weight:400; font-size: clamp(3rem, 2.545rem + 1.212vw, 5rem); color:black; line-height:5rem; text-decoration:none; margin: 0 0 3rem 0;}
.navigation a:hover {color:#808080;}
.navigation a img {width:auto; height:35px;}
.navigation a img {width:auto; height:35px;}
.cerrar { width:auto; height:22px !important; position:absolute; top:0; right:2vw; cursor:pointer; margin:0; padding:0 1rem;}
.cerrar img {height:22px !important; width:auto;}
.redes {display:flex; flex-direction:row !important; justify-content:space-between; width:50% !important; height:min-content; margin:0; padding:0;}
.redes a {text-decoration:none; widht:35px; height:35px; margin:0; float:left; margin:0 !important; padding:0;}
.redes img {width:28px; height:28px; float:left; margin:0; padding:0;}
.news {width:auto; height:auto; font-weight:400; font-size:clamp(1.5rem, 1.273rem + 0.606vw, 2rem)!important; color:black; line-height:5rem; text-decoration:none;}
.idioma {width:20%; height:min-content; display:flex; justify-content:space-between; align-items:center; }
.idioma a, .idioma a.active, .idioma p {font-family: "Poppins", sans-serif; font-size: clamp(1.5rem, 1.273rem + 0.606vw, 2rem); margin:0; padding:0; font-weight:400; }
.idioma p {margin:0 1rem;}
.idioma a:hover, .idioma a.active {color:#808080 !important;}
.contenido h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:black;; font-weight:500; font-size: clamp(2rem, 0.8571rem + 1.7857vw, 3rem); line-height:auto; padding:0; margin:0;}

#footer {width:96% !important; height:auto;  display:flex; flex-direction:row; justify-content:space-between; margin:0 auto !important; padding:0;  background-color:white; order:5; }
#footer a {font-family: "Poppins", sans-serif; font-size: 1.2rem; margin:0 0 3rem 0; padding:0; font-weight:500; color:#808080; text-decoration:none;}
#footer a:hover {text-decoration:underline; color:#981802;}
.proyectos {width:62px; height:27px; position:fixed;  bottom:12vh; left:2%;  opacity:0; text-align:center; z-index:500; }
.proyectos img {width:62px; height:27px; padding:0; margin:0; }

.hilera {width:100%; padding:0; margin:2rem auto !important; height:auto; display:flex; flex-direction:row; justify-content:space-between !important;}
h1 {width:50%; height:auto; font-family: "Poppins", sans-serif; color:#b3b3b3; font-weight:500; font-size: clamp(2.5rem, -0.5rem + 3.75vw, 4rem); line-height:4.5rem; padding:0; margin:0 0 5rem 0;}
h2 {width:auto; height:auto; font-family: "Poppins", sans-serif; color:black; font-weight:500; font-size: clamp(1.5rem, 0.833rem + 1.389vw, 2.5rem); padding:0; margin:0; text-transform:uppercase;}
h3 {width:auto; height:auto; font-family: "Manrope", serif; font-weight:600; font-size:1.5rem; color:black; padding:0; margin:0 0 2rem 0;}
.hilera a {font-family: "Manrope", serif; font-weight:300; color:black; font-size: clamp(1.15rem, 1.0357rem + 0.1786vw, 1.25rem); padding:0; margin:0 0 2rem 0; text-decoration:underline;}
.hilera a:hover {color:#808080;}
.cabezal {width:100%; height:auto; display:flex; flex-direction:column; margin:0; padding:0;}
.texto {width:70%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size: calc(16px + (19 - 16)*(100vw - 1024px)/(1920 - 1024)); padding:0; margin:0 0 3rem 0; text-align:justify;}
.renglon p {width: 70%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size:1.5rem; padding:0; margin:0; text-align:left; margin-bottom:2rem;}
p {font-family: "Manrope", serif; font-weight:300; color:black; font-size: clamp(1.15rem, 1.0357rem + 0.1786vw, 1.25rem); padding:0; margin:0 0 2rem 0; text-align:justify;}
.foto, .fotos {width:100%; height:auto; padding:0; margin:5rem 0;}
.foto2 {width:100%; height:auto; margin: 0 0 1rem 0; padding:0;}
.fotos {display:flex; flex-direction:row; justify-content:flex-start; margin: 0 0 5rem 0; }
.fotos img {width:27.5%; height:auto;}
.dos {width:45% !important; height:auto;}
.foto img {width:100%; height:auto;}
.foto2 img {width:100%; height:auto; object-fit:cover;}
.col-a {width:49%; height:auto; display:flex; flex-direction:column; justify-content:start; margin:0 0 3rem 0; paddding:0;}
.col-a h2 {margin:0 0 2rem 0;}
.col-a .texto {width:100%; height:auto;}
.col-b {width:49%; height:auto; margin: 0 0 5rem 0; padding:0;}
.col-b img {width:100%; height:auto;}
.izquierda {width:auto; height:auto; display:flex; flex-direction:column; justify-content:flex-start;  margin:100px 0 0 0; padding:0; position:fixed; top:0;}
.derecha {width:80%; height:auto; display:flex; flex-direction:column; justify-content:flex-start; margin:15px 0 0 0; padding:0; position:absolute; left:18%;}
.filtros {width:100%; height:min-content; display:flex; flex-direction:row; margin-bottom:3rem; }
.tipologias {width:100%; height:min-content; display:flex; flex-direction:column;  }
.filtros p, .filtros a, .tipologias a {width:auto; height:auto; font-family: "Poppins", sans-serif; color:#808080; font-weight:300; font-size: clamp(0.9rem, 0.7rem + 0.25vw, 1rem); padding:0; margin:0; text-decoration:none;}
.filtros p {margin:0 1rem;}
.tipologias a {margin-bottom:0.5rem;}
.filtros a:hover, .filtros a.active, .tipologias a:hover, .tipologias a.active {color:black !important;}

.select-box {display:none;}


.listado {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr 1fr 1fr; gap:4rem; margin:0 auto; padding:0; z-index:50;}
.listado2 {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr 1fr; gap:4rem; margin:0 auto; padding:0; z-index:50;}
.listado a, .listado2 a {text-decoration:none; overflow: hidden;}

.hilera2 {width:100%; display:flex; flex-direction:row; justify-content:center; align-items:center; margin:3rem 0 !important; padding:0;}
.hilera2 a {font-family: "Poppins", sans-serif; font-size: clamp(1.2rem, 1.064rem + 0.364vw, 1.5rem); color:black; width:auto; height:auto; line-height:3rem; text-decoration:underline; font-weight:300; margin:0 0 3rem 0; padding:0;}
.elemento {width:100%; height:auto; padding:0; margin:0;  display:flex; flex-direction:column;  }
.elemento h1 {font-family: "Poppins", sans-serif; font-size: clamp(1.15rem, 0.45rem + 0.875vw, 1.5rem); color:black; width:auto; height:auto; line-height:3rem; text-decoration:none; font-weight:500; margin:0; padding:0;}
.elemento h3 {font-family: "Poppins", sans-serif; font-size: clamp(1.2rem, 1.064rem + 0.364vw, 1.5rem); color:black; width:auto; height:auto; line-height:3rem; text-decoration:none; font-weight:300; margin:0; padding:0;}
.datos, .info {width:100%; height:auto; display:flex; flex-direction:row; justify-content:flex-start; margin:0; padding:0;}
.info h1 {margin:0 2rem 0 0;}
.datos p:first-child {margin-right:4rem;}
.datos p {font-family: "Poppins", sans-serif; font-weight:300; font-size: clamp(0.9rem, 0.4rem + 0.625vw, 1.15rem); color:#808080; text-align:left !important;}
.elemento a img {transition: transform .5s ease; width:100%;}
.elemento a:hover img {transform: scale(1.1);}


.contenido4 img  {width:100%; height:auto; margin:0;}
.informacion {width:100%; height:auto; margin:2rem auto 5rem auto; padding:1rem 0; display:flex; flex-direction: row; justify-content:space-between;}
.bloque {width:49%; height:auto; margin:0; padding:0; display:flex; flex-direction:column;}
.bloque h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:black; font-weight:500; font-size: clamp(2.5rem, -0.5rem + 3.75vw, 4rem); line-height:5rem; margin:0 0 2rem 0;}
.bloque p {width:100%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size: 1.1rem; padding:0; margin:0 0 2rem 0; line-height:1.7rem; text-align:justify;}
.bloque p:last-child {margin:0;}
.bloque1 {width:100%; height:auto; margin:0; padding:0; display:flex; flex-direction:row; justify-content:space-between;}
.generales {width:49%; height:auto; margin:0;  padding:0;}
.generales p {font-family: "Poppins", sans-serif; font-size: 1rem; color:black; width:auto; height:auto; line-height:1.5rem; text-decoration:none; font-weight:300; margin:0 0 2rem 0; padding:0; text-align:left !important;}
.generales b {width:100%; height:auto; font-weight:500; text-transform:uppercase;}
.lineas {border-top: 1px solid black; border-bottom: 1px solid black;}
.galeria {width:96%; height:auto; display:flex; flex-direction:column; justify-content:center; align-items:center; margin:0 auto; padding:0;}
.galeria img { width:auto; max-width:96%; height:90vh; margin:0 0 7rem 0; padding:0;}

.oportunidades {width:33%; height:auto; display:flex; flex-direction:column;}
.nuevos {width:33%; height:auto; display:flex; flex-direction:column;}
.historial {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr;  margin:0 auto; padding:0; z-index:50;}
.year {width:100% !important; height:auto; display:flex; flex-direction:column; margin:0 auto 3rem auto; font-family: "Poppins", sans-serif; font-weight:300; font-size: clamp(2.5rem, 1.3571rem + 1.7857vw, 3.5rem); color:black; padding:0; border-bottom: 2px solid #CCC; }
.data {width:100% !important; height:auto; display:flex; flex-direction:row; justify-content:space-between; align-content:stretch; margin:0 auto; padding:0 !important; text-decoration:none; list-style:none;}

.data p {width:30%; height:auto; text-wrap:nowrap;  font-family: "Poppins", sans-serif; font-weight:300 !important; font-size: clamp(0.9rem, 0.6143rem + 0.4464vw, 1.15rem); color:black !important; }
.data p:hover {text-decoration:underline;}
.data p:nth-child(2) {text-align:center;}
.data p:nth-child(3) {text-align:right;}
.boton {width:100%; display:flex; flex-direction:row; justify-content:center; margin:3rem 0; padding:0;}
.boton a {width:auto; height:auto; font-family: "Poppins", sans-serif; color:#808080; font-weight:400; font-size:1.25rem; padding:0; margin:0; text-decoration:underline; text-transform:uppercase;}
.boton a:hover {color:black;}


.filters {width:100%; height:auto; display:flex; flex-direction:row; justify-content:center; margin:2rem 0; padding:0;}
.filters a {width:auto; height:min-content; font-family: "Poppins", sans-serif; color:#808080; font-weight:400; font-size:1rem; padding:0; margin:1rem; text-decoration:none;}

.entrada {width:100%; height:auto; display:flex; flex-direction:column; margin:0; padding:0;}
.post {width:48%; height:auto; display:flex; flex-direction:column; margin:0 auto; padding:0;}
.post h1, .entrada h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; font-size: clamp(1.25rem, 0.9643rem + 0.4464vw, 1.5rem); font-weight:400; color:black; margin:0; padding:0;}
.post p, .post li, .entrada p {width:100%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size: calc(16px + (19 - 16)*(100vw - 1024px)/(1920 - 1024)); padding:0; text-align:justify; margin:0 0 2rem 0;}
.entrada a {width:auto; height:auto; font-family: "Poppins", sans-serif; color:#808080; font-weight:400; font-size: clamp(1rem, 0.7143rem + 0.4464vw, 1.25rem); padding:0; margin:0 0 3rem 0; text-decoration:underline;}
.entrada a:hover {color:black;}

.contenido3 h1 {font-size: clamp(1.5rem, 0.833rem + 1.389vw, 2.5rem) !important; margin: 0 0 3rem 0 !important; padding:0 !important; line-height:2rem;}
.post img, .entrada img {width:100%; max-height:98vh; margin:0 0 2rem 0; padding:0;}
.entrada img {margin:0; padding:0;}





.left{transform: translateX(-200px); opacity: 0;}
.right{transform: translateX(200px); opacity: 0;}
.fade-in {opacity: 0;}
.activo{transform: translateX(0); opacity: 1; transition: transform 0.5s, opacity 0.5s;}

.reveal {
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-in {
  animation: fade-in 1s ease-in;
}
.active.fade-left {
  animation: fade-left 1s ease-in;
}
.active.fade-right {
  animation: fade-right 1s ease-in;
}

.uno {
  animation: fade-in 1s ease-in;
}

@keyframes fade-in {
  0% {
    transform: translateY(0);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-0ut {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 0;
  }
}

@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


@media (max-width:80em) {
	.listado {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr 1fr !important; gap:2rem;  margin:0 auto; padding:0;}
	.informacion {width:100%; height:auto; margin:1rem auto; padding:0; display:flex; flex-direction: row; justify-content:space-between;}
	.bloque {width:64%; height:auto; margin:0; padding:0; display:flex; flex-direction:column;}
	.bloque1 {width:100%; height:auto; margin:0; padding:1rem 0; display:flex; flex-direction:column; justify-content:space-between;}
	.bloque p:last-child {margin:0 0 1rem 0;}
	.lineas { border-top: 1px solid black; border-bottom: 1px solid black;}
	.generales {width:100%; height:auto; margin:0;  padding:0;}
	
	.galeria {width:100%; height:auto; display:flex; flex-direction:column; justify-content:center; align-items:center; margin:0; padding:0;}
	.galeria img {width:100%; max-width: 100%; height:auto; margin:0 0 1rem 0; padding:0;}
}

@media (max-width:35em) {
	#loader {position:absolute; width: 100%; height:100%; background-color:white; left:0px; top:0px; z-index: 9999999999; }
    #logotipo {position:relative; width:300px; height:96px; top:50%; left:50%; margin-left:-150px; margin-top:-48px; opacity:0;}
	
	.container {overflow-x:hidden;}
	header {width:100%; height:80px !important; position:fixed !important; top:0; left:0; background-color:white; display:flex; flex-direction:row; justify-content:space-around; align-items:center; margin:auto 0; padding:0; z-index:500;}
	.menu {position:absolute; top:2vh; right:4%; width: auto; height:auto; display:block; z-index:300; margin: 0 auto; padding:1rem 0; cursor:pointer;}
	.menu img {height:18px; width:auto; max-width:auto;}
	.logo {position:absolute; top:2vh; left:4%; width: auto; height:auto; display:block; z-index:300; margin: 0 auto; padding:0;}
	.logo img {height:60px; width:auto; max-width:auto; }
	
	.contenido { width:92% !important; height:100% !important; padding:0; margin:80px auto 0 auto !important; display:flex; flex-direction:column; justify-content:flex-start !important; z-index:100;}
	.contenido2 { width:92% !important; height:100% !important; padding:0; margin:0 auto; display:flex; flex-direction:column; justify-content:start;  z-index:100;}
    .contenido3 { width:92% !important; height:100% !important; padding:0; margin:100px auto !important; display:flex; flex-direction:column; justify-content:start !important; z-index:100;}
	.contenido5 { width:92% !important; height:calc(100%-100px); padding:0; margin:100px auto 0 auto !important; display:flex; flex-direction:column; justify-content:flex-start !important; z-index:100;}
	.navigation {position: fixed; top:0; right:-100%; width:96%; height:100%; z-index:999; background-color:#E2E0DF; margin:0; padding:0 0 0 4%; display:flex; flex-direction:column; justify-content:space-evenly; transition: .35s ease;}
	.navigation.active {right:0%;}
	.navigation ul {list-style-type: none; margin:0; padding:0;}
	.navigation a {width:auto; height:auto; font-weight:500; font-size:3rem; color:black; line-height:4rem; text-decoration:none; margin: 0 0 1rem 0;}
	.navigation a:hover {color:#aba093;}
	.navigation a img {width:auto; height:30px;}
	.cerrar {padding:0; margin:0 0 0 2rem; cursor:pointer;}
	.cerrar img {height:40px; width:auto;}
	.redes {display:flex; flex-direction:row !important; justify-content:space-between; align-items:center; width:70% !important; height:min-content; margin:0; padding:0;}
	.redes a {text-decoration:none; widht:35px; height:35px; margin:0; float:left; margin:0; padding:0;}
	.redes img {width:28px; height:28px; float:left;}
	.news {width:auto; height:auto; font-weight:400; font-size:clamp(1.5rem, 1.273rem + 0.606vw, 2rem)!important; color:black; line-height:5rem; text-decoration:none;}
	.idioma {width:20%; height:min-content; display:flex; justify-content:space-between; align-items:center; }
	.idioma a, .idioma a.active, .idioma p {font-family: "Poppins", sans-serif; font-size: clamp(1.5rem, 1.273rem + 0.606vw, 2rem); margin:0; padding:0; font-weight:400; }
	.idioma p {margin:0 1rem;}
	.idioma a:hover, .idioma a.active {color:#808080 !important;}
	.contenido h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:black; font-weight:500; font-size: 2rem; line-height:2.3rem; padding:0; margin:0 0 2rem 0;}
	.contenido img {margin: 0 0 1rem 0;}
	#footer {width:92% !important; height:auto; display:flex; flex-direction:row; justify-content:space-between; margin:0 auto !important; padding:0;  background-color:white; }
	.proyectos {width:62px; height:27px; position:fixed;  bottom:12vh; left:4%;  opacity:1; text-align:left; z-index:500; }
    .proyectos img {width:46px; height:20px; padding:0; margin:0; }
  
	.hilera {width:100%; padding:0; margin:0 auto; height:auto; display:flex; flex-direction:column; justify-content:flex-start !important;}
	h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:#b3b3b3; font-weight:500; font-size: 1.75rem; line-height:2rem; padding:0; margin:0 0 3rem 0;}
	h2 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:black; font-weight:500; font-size: clamp(1.5rem, 0.833rem + 1.389vw, 2.5rem); padding:0; margin:0 0 1rem 0; text-transform:uppercase;}
	h3 {width:auto; height:auto; font-family: "Manrope", serif; font-weight:600; font-size:1.25rem; color:black; padding:0; margin:0 0 1rem 0;}
	.hilera a {font-family: "Manrope", serif; font-weight:300; color:black; font-size: 1.15rem; padding:0; margin:0 0 1rem 0; text-decoration:underline;}
	.texto {width:100%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size:0.95rem; line-height:1.25rem; padding:0; margin:0 0 2rem 0; text-align:left;}
	p {font-family: "Manrope", serif; font-weight:300; color:black; font-size: 1.15rem; padding:0; margin:0 0 1rem 0; text-align:left;}
    .foto, .fotos {width:100%; height:auto; padding:0; margin:0 0 2rem 0;}
	.foto2 {width:100%; height:auto; margin: 0 0 1rem 0 !important; padding:0;}
	.fotos {display:flex; flex-direction:row; flex-wrap: wrap;  margin: 0 0 2rem 0; }
	.fotos img {width:50%; height:auto;}
	.foto2 img {width:100%; height:auto; object-fit:cover;}
	.dos {width:100% !important; height:auto; order:2;}
	.col-a {width:100%; height:auto; display:flex; flex-direction:column; justify-content:start; margin:0; paddding:0;}
	.col-a h2 {margin:0 0 2rem 0;}
	.col-a .texto {width:100%; height:auto;}
	.col-b {width:100%; height:auto;}
	.col-b img {width:100%; height:auto; margin:0 0 2rem 0; padding:0;}
	.izquierda {width:92%; height:min-content; display:flex; flex-direction:column; justify-content:flex-start;  margin:80px 0 0 0; padding:0; z-index:500; position:fixed; left:4%; top:0px; background:white;}
    .derecha {width:92%; height:auto; display:flex; flex-direction:column; justify-content:flex-start; margin:0; padding:0; z-index:0; position:absolute; left:4%; top:30%;}
	
	.derecha p {font-size:0.95rem ; line-height:1.3rem; text-align:left; margin: 0 0 1rem 0; padding:0;}
	
	.filtros {width:100%; height:min-content; display:flex; flex-direction:row; justify-content:center; padding:0; margin:0 0 1rem 0;}
	.tipologias { display:none; }
	.filtros p, .filtros a, .tipologias a {width:auto; height:auto; font-family: "Poppins", sans-serif; color:#808080; font-size:0.95rem !important; font-weight:300;  padding:0; margin:0; text-decoration:none;}
	.filtros p {margin:0 1rem;}
	.filtros a:hover, .filtros a.active {color:black !important;}
	
.select-box {
  position: relative;
  display: block;
  width: 100%;
  font-family: "Poppins", sans-serif;
  font-weight:300;
  font-size: 0.95rem;
  color: #808080;
  z-index:500;
  margin:0 auto 1rem auto;
  text-align:center;
}

.select-box__current {
  position: relative;
  cursor: pointer;
  outline: none;
}
.select-box__current:focus + .select-box__list {
  opacity: 1;
  -webkit-animation-name: none;
          animation-name: none;
}
.select-box__current:focus + .select-box__list .select-box__option {
  cursor: pointer;
}
.select-box__current:focus .select-box__icon {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.select-box__icon {
  position: absolute;
  top: 50%;
  right: 10%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 15px;
  transition: 0.2s ease;
}
.select-box__value {
  display: flex;
}
.select-box__input {
  display: none;
}
.select-box__input:checked + .select-box__input-text {
  display: block;
  font-family: "Poppins", sans-serif;
  font-weight:300;
  font-size: 0.95rem;
  text-align:center;
}
.select-box__input-text {
  display: none;
  width: 100%;
  margin: 0;
  padding: 0.4rem 0.1rem;
  background-color: #fff;
}
.select-box__list {
  position: absolute;
  width: 100%;
  padding: 0;
  margin:0;
  list-style: none;
  opacity: 0;
  -webkit-animation-name: HideList;
          animation-name: HideList;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: step-start;
          animation-timing-function: step-start;
  text-align:center;
}
.select-box__option {
  display: block;
  padding: 0.4rem 0.1rem;
  background-color: #fff;
  text-align:center;
}
.select-box__option a {text-decoration:none; color:#808080;}
.select-box__option a:hover {color: black !important;}

.select-box__option:hover, .select-box__option:focus {
  color: black;
}

.select-box_list:hover {color: black;}

@-webkit-keyframes HideList {
  from {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  to {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}

@keyframes HideList {
  from {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  to {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}





	
	.listado {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr !important; gap:0rem;  margin:0 auto; padding:0; z-index:50;}
	.listado2 {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr !important; gap:0rem; margin:0 auto; padding:0; z-index:50;}
	.listado a, .listado2 a {text-decoration:none; overflow: hidden;}
	
	.elemento {width:100%; height:auto; padding:0; margin:0 0 1rem 0;  display:flex; flex-direction:column;  }
	.elemento h1 {font-family: "Poppins", sans-serif; font-size:1.2rem; color:black; width:auto; height:auto; line-height:1.5rem; text-decoration:none; font-weight:500; margin:0; padding:0;}
	.elemento h3 {font-family: "Poppins", sans-serif; font-size:1.1rem; color:black; width:auto; height:auto; line-height:1.5rem; text-decoration:none; font-weight:300; margin:0; padding:0;}
	.datos, .info {width:100%; height:auto; display:flex; flex-direction:row; justify-content:flex-start; margin:0; padding:0;}
	.info {margin:0 0 0.5rem 0;}
	.info h1 {margin:0 1rem 0 0;}
	.datos p:first-child {margin-right:3rem;}
	.datos p {font-family: "Poppins", sans-serif; font-weight:300; font-size:0.95rem; color:#808080; text-align:left !important;}
	.elemento a img {transition: transform .5s ease; width:100%;}
	.elemento a:hover img {transform: scale(1.1);}
	.mbot9 {margin-bottom:1rem !important;}
	
	.contenido4 img  {width:100%; height:auto; margin:0 0 1rem 0;}
	.informacion {width:100%; height:auto; margin:0 auto; padding:0; display:flex; flex-direction: column; justify-content:start;}
	.bloque {width:100%; height:auto; margin:0; padding:0; display:flex; flex-direction:column;}
	.bloque h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; color:black; font-weight:500; font-size: 2rem; line-height:2rem; margin:0 0 1rem 0;}
	.bloque p {width:100%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size: 0.95rem; line-height:1.25rem; padding:0; margin:0 0 1rem 0; text-align:justify;}
	.bloque p:last-child {margin:0 0 1rem 0;}
	.bloque1 {width:100%; height:auto; margin:0; padding:0; display:flex; flex-direction:column; justify-content:space-between;}
	.generales {width:100%; height:auto; margin:0;  padding:0;}
	.generales p {font-family: "Poppins", sans-serif; font-size: 0.95rem; line-height:1.25rem; color:black; width:auto; height:auto;  text-decoration:none; font-weight:300; margin:0 0 1rem 0; padding:0; text-align:left !important;}
	.generales b {width:100%; height:auto; font-weight:500; text-transform:uppercase;}
	.lineas {border-top: 0px solid black !important; border-bottom: 0px solid black !important;}
	.galeria {width:100%; height:auto; display:flex; flex-direction:column; justify-content:center; align-items:center; margin:0; padding:0;}
	.galeria img {width:100%; max-width: 100%; height:auto; margin:0 0 1rem 0; padding:0;}
	
	.oportunidades {width:100%; height:auto; display:flex; flex-direction:column; margin:0 0 2rem 0; padding:0;}
	.nuevos {width:100%; height:auto; display:flex; flex-direction:column; margin:0 0 2rem 0; padding:0;}
	
	.historial {width:100%; min-height:auto; display:grid; grid-template-columns: 1fr;  margin:0 auto; padding:0; z-index:50;}
	.year {width:100% !important; height:auto; display:flex; flex-direction:column; margin:0 auto 1rem auto; font-family: "Poppins", sans-serif; font-weight:300; font-size:2.25rem; color:black; padding:0; border-bottom: 2px solid #CCC; }
	.data {width:100% !important; height:auto; display:grid; grid-template-columns: 1fr; margin:0 auto; padding:0 !important; text-decoration:none; list-style:none;}
	
	.data p {width:30%; height:auto; text-wrap:nowrap;  font-family: "Poppins", sans-serif; font-weight:300 !important; font-size:0.95rem; line-height:1.25rem; color:black !important; margin:0; padding:0; }
	.data p:first-child {margin:0 0 1rem 0;}
	.data p:nth-child(2) {display:none;}
    .data p:last-child {display:none}
	.mbot3 {margin-bottom:1rem !important;}
	
	.filters {display:none;}

	.post {width:100%; height:auto; display:flex; flex-direction:column; margin:0 auto; padding:0;}
	.post h1, .entrada h1 {width:100%; height:auto; font-family: "Poppins", sans-serif; font-size:1.25rem; line-height:2rem; font-weight:400; color:black; margin:0; padding:0;}
	.post p, .post li, .entrada p {width:100%; height:auto; font-family: "Manrope", serif; font-weight:300; color:black; font-size:0.95rem; line-height:1.25rem; padding:0; margin:0 0 1rem 0; text-align:left;}
	.entrada a {width:auto; height:auto; font-family: "Poppins", sans-serif; color:#808080; font-weight:400; font-size:0.95rem; line-height:1.25rem; padding:0; margin:0 0 3rem 0; text-decoration:underline;}
	.entrada a:hover {color:black;}
	
	.contenido3 h1 {font-size: clamp(1.5rem, 0.833rem + 1.389vw, 2.5rem) !important; margin: 0 0 1rem 0 !important; padding:0 !important; line-height:2rem;}
	.post img, .entrada img {width:100%; max-height:98vh; margin:0 0 1rem 0;}
}




@media only screen and (orientation:landscape) and (max-width:992px){.aviso {display:block !important; width:100%; height:100% !important;} .container {display:none;}}







